@import './bootstrap.rtl.css';

@font-face {
    font-family: iransans;
    src: url(../font/IRANSansWeb.woff2);
    /*src: url(../font/FontsFree-Net-ir_sans\ \(1\).ttf);*/
}


* {
    padding: 0;
    box-sizing: border-box;
    list-style-type: none;
    outline: none;
    font-family: iransans;
}

*:focus {
    box-shadow: none !important;
}

a {
    text-decoration: none !important;
    color: rgba(0, 0, 0, 0.55);
    transition: .3s color ease, .3s background-color ease, .3s box-shadow ease;

}


body {
    width: 100%;
    overflow-x: hidden;
}

.bg-dark {
    background-color: #363636 !important;
}

.hover-shadow {
    position: relative;
    z-index: 50;
}

.hover-shadow:hover {
    box-shadow: 0px 0px 10px 4px rgb(223, 222, 222);
}

.btn-primary {
    border: none !important;
}

.text-title,
.text-little > a {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.55) !important;
    font-weight: 500 !important;
}

.search-icon-btn {
    width: 40px;
    height: 40px;
    border-radius: 0 3px !important;
    -webkit-border-radius: 0 3px !important;
    -moz-border-radius: 0 3px !important;
    -ms-border-radius: 0 3px !important;
    -o-border-radius: 0 3px !important;
    transform: translate(-12px, .5px);
    -webkit-transform: translate(-12px, .5px);
    -moz-transform: translate(-12px, .5px);
    -ms-transform: translate(-12px, .5px);
    -o-transform: translate(-12px, .5px);
}

h1,
h2,
h3,
h4,
h5,
h6,
h1 a {
    color: #212483 !important;
    line-height: 1.5;
}

h2 {
    font-size: 20px !important;
    font-weight: normal;
}

.main-navigation .navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.728);
}

.nav-link {
    font-size: 12px;
}

header {
    z-index: 5;
    background-color: #fff;

}

.main-navigation h3 {
    font-size: 25px
}

header,
footer {
    position: relative;
}

.font {
    font-size: 11px !important;
}

.list-style-type li a {
    color: black;
}

.list-style-type li:hover > a {
    color: #1097cb;
}

.list-style-type li:hover::before {
    background-color: #1097cb;
}

.open_navigation::after {
    background-image: url(../images/hero-overlay.png);
    background-size: contain;
    background-position: bottom center;
    background-repeat: no-repeat;
    position: absolute;
    content: "";
    width: 100%;
    height: 7.8rem;
    bottom: 0;
}

.after_header {
    background-image: url(../images/hero-overlay.png);
    background-size: contain;
    background-position: bottom center;
    background-repeat: no-repeat;
    position: absolute;
    content: "";
    width: 100%;
    height: 7.8rem;
    bottom: 0;
    z-index: -9;
}

.nav-link.active-link-primary {
    background-color: #1097cb;
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -ms-border-radius: 5px !important;
    -o-border-radius: 5px !important;
    color: #fff !important;
}

.navigation > ul > li {
    margin: 0 3px;
}

.navigation > ul > li > a {
    font-size: 14px;
    font-weight: 500;
}

.navigation > ul > li > a:hover {
    background-color: #1097cb;
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -ms-border-radius: 5px !important;
    -o-border-radius: 5px !important;
    color: #fff !important;
}

.nav-item {
    position: relative;
}

.main-navigation .navbar:not(.navigation) {
    border-bottom: 0.1rem solid rgba(0, 0, 0, .1);
    padding: 1.5rem 0;
    margin-bottom: 1rem;
}

.inner-ul {
    box-shadow: 0 0.1rem 2rem rgb(0 0 0 / 15%);
    border-radius: 0.3rem;
    transform: translateY(0.3rem);
    opacity: 0;
    pointer-events: none;
    transition: .3s ease;
    position: absolute;
    right: 0;
    width: 13rem;
    background-color: #fff;
    text-align: right;
    z-index: 1000000;
    -webkit-transform: translateY(0.3rem);
    -moz-transform: translateY(0.3rem);
    -ms-transform: translateY(0.3rem);
    -o-transform: translateY(0.3rem);
    visibility: hidden;

}

.child i {
    transform: translateX(-3px);
    -webkit-transform: translateX(-3px);
    -moz-transform: translateX(-3px);
    -ms-transform: translateX(-3px);
    -o-transform: translateX(-3px);
    font-size: 8px;
    opacity: .8;
}

.inner-ul.child:before {
    position: absolute;
    width: 100%;
    height: 1.5rem;
    background-color: transparent;
    content: "";
    top: -1.5rem;
    right: 0;
}

.inner-ul li {
    border-bottom: 0.1rem solid rgba(0, 0, 0, .04);
    transition: .3s ease;
    padding: .5rem 0 !important;

}

.inner-ul li a {
    color: rgba(0, 0, 0, .7);
    padding: 1rem 1.5rem !important;

}

.inner-ul:before {
    position: absolute;
    width: 100%;
    height: 1.5rem;
    background-color: transparent;
    content: "";
    top: -1.5rem;
    right: 0;
}

.left-ul {
    right: 14rem !important;
    top: 0;
}

.inner-ul > li.nav-item {
    width: 100% !important;
}

.inner-ul > li.nav-item:hover {
    width: 100% !important;
    background-color: rgb(248, 244, 244);
}

.left-ul > li.nav-item {
    width: 100% !important;
}

.left-ul > li.nav-item:hover {
    width: 100% !important;
    background-color: rgb(247, 242, 242);

}

li.nav-item:hover > ul.inner-ul {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;

}

li.nav-item:hover > ul.left-ul {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateX(10px);
    -webkit-transform: translateX(10px);
    -moz-transform: translateX(10px);
    -ms-transform: translateX(10px);
    -o-transform: translateX(10px);
}

.nav-btn {
    display: contents;
    float: left;
    padding: 0;
}

.nav-btn {
    display: flex !important;
    width: 100%;
    margin-bottom: 0;
}

.nav-btn li.top-category-btn {
    display: block;
    width: auto;

}

.btn {
    display: inline-flex;
    position: relative;
    transition: .3s ease;
    color: #fff;
    font-size: .9rem;
    font-weight: 500;
    border-radius: 0.2rem;
    padding: 1rem 1.5rem;
    border-width: 0.1rem;
    outline: none !important;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    -webkit-border-radius: 0.2rem;
    -moz-border-radius: 0.2rem;
    -ms-border-radius: 0.2rem;
    -o-border-radius: 0.2rem;
}

.btn-primary {
    background-color: #1097cb !important;
    color: #ffff !important;
}

.btn.btn-framed.btn-primary {
    color: #1097cb !important;
    border: .5px solid #1097cb !important;
    background-color: transparent !important;
    height: 41px;
    font-size: 11px;
    font-weight: 700;
}

.btn.btn-framed.btn-primary:hover {
    color: #fff !important;
    background-color: #1097cb !important;
}

.background {
    background-color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.background-image {
    background-image: url(../images/hero-background-icons.jpg);
}

.background-image {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.background-image img {
    display: none;
}

@media (min-width: 992px) {
    .nav-btn {
        width: auto;
    }

}

@media (min-width: 768px) {
    .nav-btn li {
        width: 50%;
        display: inline-block;
        margin: 0 3px;
    }

    .submit_ad {
        width: auto;
        margin-right: 5px;
        display: inline-block;
        width: 100%;
    }


}


/* main */
.page-title {
    padding-top: 2rem;
    padding-bottom: 0;
}

.website_header_slogan {
    font-size: 23px;
}

.form-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -5px;
    margin-right: -5px;
    align-items: center;
}

input[type="text"],
input[type="email"],
input[type="date"],
input[type="time"],
input[type="search"],
input[type="password"],
input[type="number"],
input[type="url"],
input[type="tel"],
textarea.form-control,
textarea,
select,
.form-select {
    box-shadow: inset 0 0 .6rem 0 rgb(0 0 0 / 10%);
    border: 0.1rem solid rgba(0, 0, 0, .15);
    border-radius: 0.2rem;
    color: #bab5b5;
    transition: .3s;
    transform-style: preserve-3d;
    -webkit-appearance: none;
    background-color: #fff;
    font-size: .8rem;
    outline: none !important;
    width: 100%;
    height: 57px !important;
    padding: 1.1rem !important;
    -webkit-border-radius: 0.2rem;
    -moz-border-radius: 0.2rem;
    -ms-border-radius: 0.2rem;
    -o-border-radius: 0.2rem;
    font-weight: 500;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}

input[type="text"]:hover,
input[type="email"]:hover,
input[type="date"]:hover,
input[type="time"]:hover,
input[type="search"]:hover,
input[type="password"]:hover,
input[type="number"]:hover,
input[type="url"]:hover,
input[type="tel"]:hover,
textarea.form-control:hover,
textarea:hover,
select:hover,
.form-select:hover {
    box-shadow: none !important;

}

input[type="text"],
input[type="email"],
input[type="date"],
input[type="time"],
input[type="search"],
input[type="password"],
input[type="number"],
input[type="url"],
input[type="tel"],
textarea.form-control {
    font-size: .8rem;
    margin-top: 15px;
    overflow: hidden;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.list-group-item {
    padding: 15px 10px;
}

.content {
    display: block;
    min-height: 400px;
    z-index: 3;
    margin: 0 !important;
}

.section-title {
    padding-bottom: 2rem;
    text-align: center;
}

.section-title h2 {
    margin-bottom: 1rem;
    position: relative;
    display: inline-block;
    font-weight: normal;
    font-size: .8rem;
}

.section-title h2:before {
    background: #1097cb;
}

.section-title h2:before {
    content: "";
    position: absolute;
    right: 0;
    top: 60%;
    width: 109px;
    height: 2px;
    margin-right: -125px;
}

.section-title h2:after {
    background: #1097cb;
}

.section-title h2:after {
    content: "";
    position: absolute;
    left: 0;
    top: 60%;
    width: 109px;
    height: 2px;
    margin-left: -125px;
}

@media (min-width: 1400px) {

    .container-xxl,
    .container-xl,
    .container-lg,
    .container-md,
    .container-sm,
    .container {
        max-width: 1140px;
    }
}

.card {
    position: relative;
    transition: .3s box-shadow ease, .3s transform ease;
    cursor: pointer;
}

.bookmark {
    width: 24px;
    height: 24px;
    background: rgba(0, 0, 0, 0.7);
    z-index: 999;
    position: absolute;
    top: 1rem;
    left: 1rem;
    font-size: 0;
    border-radius: 3px;
    cursor: pointer;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

/* .bookmark:before {
    font-family: 'FontAwesome';
    content: '\f02e';
    font-size: 17px;
    color: #fff;
    transition: .3s box-shadow ease, .3s transform ease;
} */

.ad-list-block {
    background: #fdfdfd;
    padding: 2rem 0;
    margin-bottom: 30px;
}

.ad_visit {
    left: 3rem;
    width: auto;
    display: inline-block;
    color: #fff;
    padding: 5px;
    font-size: 11px;
    height: 24px;
    background: rgba(0, 0, 0, 0.7);
    z-index: 999;
    position: absolute;
    top: 1rem;
    border-radius: 3px;
    cursor: pointer;
    text-align: center;
}

h4.location {
    position: absolute;
    z-index: 1;
    right: 0;
    background: rgba(41, 41, 41, 0.776);
    padding: 10px;
    bottom: 10rem;
    top: auto;
    padding-right: 1.8rem;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    font-size: 25px;
    font-weight: normal;
}

h4.location a {
    color: rgba(223, 222, 222, 0.66) !important;

}

.loadmore {
    font-size: 15px !important;
    font-weight: normal !important;
}

.price {
    background-color: #f7f7f7;
    font-size: 11px;
    font-weight: 600;
    position: absolute;
    top: 11rem;
    left: 1.8rem;
    padding: 0.5rem 1.8rem;
    border-top-left-radius: 0.3rem;
    border-top-right-radius: 0.3rem;
    z-index: 1;
    color: #4c4c4c;
}

@media screen and (min-width: 425px) and (max-width: 768px) {
    .price {
        top: 15.5rem !important;
    }

}

@media screen and (min-width: 768px) and (max-width: 1100px) {
    .price {
        transform: translateY(-40px);
        -webkit-transform: translateY(-40px);
        -moz-transform: translateY(-40px);
        -ms-transform: translateY(-40px);
        -o-transform: translateY(-40px);
    }

}

@media screen and (max-width: 377px) {
    .price {
        transform: translateY(30px);
        -webkit-transform: translateY(30px);
        -moz-transform: translateY(30px);
        -ms-transform: translateY(30px);
        -o-transform: translateY(30px);
    }

}

.nav-link {
    min-height: auto;
}

@media screen and (max-width: 600px) {

    .navbar-nav {
        width: 100% !important;
        overflow-x: hidden;
    }

    .inner-ul {
        width: 100%;
    }

    .nav-btn li {
        margin: 10px;
        width: 50% !important;
    }

    .nav-btn li button,
    .nav-btn li a {
        width: 100% !important;
    }
}


.meta {
    background-color: #f7f7f7;
    padding: 5px 0;
    font-size: 1.2rem;
    width: 100%;
    white-space: nowrap;
    margin-top: -10px;
    position: relative;
    overflow-x: hidden;

}

.meta figure {
    opacity: .6;
    margin: 0;
    margin-left: .5rem;
    display: inline-block;
    font-size: 12px !important;
}

.fa-calendar-o:before {
    content: "\f133";
}

.fa-folder-open-o:before {
    content: "\f115";
}

.meta figure a {
    color: black;
    font-size: 12px !important;
    opacity: .7;
    padding-left: 3px;
    overflow-x: hidden;

}

.ad-load-more {
    padding: 40px 0;
    height: 50px;
    width: 100%;
    position: relative;
}

.ad-loading {
    display: none;
    position: absolute;
    z-index: 2;
    text-align: center;
    width: 100%;
    height: 100%;
}

.blog-block {
    padding-bottom: 8rem;
    background-color: #f7f7f7;
}

section {
    position: relative;
}

.blog-detail {
    position: absolute;
    z-index: 99;
    bottom: 50%;
    color: #fff;
    font-size: 12px;
    margin: 20px;
    width: 100%;
    display: grid;
}

.fa-calendar-o:before {
    content: "\f133";
}

.fa-bookmark-o:before {
    content: "\f097";
}

.fa-pie-chart:before {
    content: "\f200";
}

h4.blog-item {
    font-size: 18px;
    margin: 0 20px;
    line-height: 25px;
    border-bottom: 1px solid #efefef;
    margin-bottom: 10px;
    color: #212483 !important;

}

.blog-meta {
    padding: 0 10px;
    opacity: .8;
    color: #191a2a !important;
    font-weight: normal;
}

.footer {
    bottom: 0;
    width: 100%;
    padding-top: 5rem;
    padding-bottom: 3rem;
}

footer .brand-sec {
    background: rgba(232, 232, 232, 0.4);
    border-radius: 10px;
    padding: 20px;
    text-align: justify;
}

footer .cp-footer {
    margin-top: 20px;
    padding-top: 10px;
    border-top: 1px dashed #ddd;
}

#return-to-top {
    background: #1097cb !important;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    position: fixed;
    bottom: 10px;
    left: 20px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 100;
    opacity: 0.8;
    transition: all 0.3s ease;
}

#return-to-top:hover {
    opacity: 1;

}

#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    right: 18px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.card {
    transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
}

.cards .card:hover {
    box-shadow: 0 0.4rem 1.3rem rgba(0, 0, 0, 0.524);
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
}

.card-body {
    overflow-x: hidden;
}

.ad-list-block:before {
    background-image: url(../images/hero-overlay.png);
    background-size: contain;
    background-position: bottom center;
    background-repeat: no-repeat;
    position: absolute;
    content: "";
    width: 100%;
    height: 10.8rem;
    bottom: 0;
}

.next {
    left: -60px !important;
    right: inherit;

}

.next .carousel-control-next-icon {
    background-color: rgb(98, 96, 96);
    transform: translateY(-260px);
    -webkit-transform: translateY(-260px);
    -moz-transform: translateY(-260px);
    -ms-transform: translateY(-260px);
    -o-transform: translateY(-260px);
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.prev {
    left: -20px !important;
    right: inherit;
}

.prev .carousel-control-prev-icon {
    background-color: #1097cb;
    transform: translateY(-260px);
    -webkit-transform: translateY(-260px);
    -moz-transform: translateY(-260px);
    -ms-transform: translateY(-260px);
    -o-transform: translateY(-260px);
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    padding: 2px;
}

@media (max-width: 600px) {

    .next {
        left: 0 !important;

    }

    .prev {
        left: 40px !important;
    }

    .section-title h2::after,
    .section-title h2::before {
        display: none;
    }
}


.children {
    border-radius: 0;
    box-shadow: none;
    border: none;
    background: #f9f9f9;
    padding: 5px;
}

.cat-item {
    display: inline-block;
    width: 100%;
}

.cat-item a {
    white-space: normal;
    padding: 5px;
    color: #525252;
    border-bottom: 1px dashed #e8e8e8;
}

.cat-item:last-child a {
    border-bottom: none !important;
}

.cat-item a {
    width: 100%;
    display: inline-block;
}

.cat-item a:before {
    content: '-';
    float: right;
    margin-left: 5px;
    line-height: 22px;
}

.accordion-button::after {
    content: '+';
    background-image: none;
    width: 30px;
    height: 30px;
    font-size: 20px;
    color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
}

.accordion-button:not(.collapsed)::after {
    content: '-';
    background-image: none;
    transform: rotate(0);
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
}

.accordion-button {
    font-size: 12px !important;
    color: rgba(0, 0, 0, 0.925);
}

.accordion-button:not(.collapsed) {
    color: black;
    background-color: #ffffff;
    box-shadow: none !important;
}

.accordion-button:focus {
    box-shadow: none !important;
    color: #1e85be !important;
}

.accordion-button:focus::after {
    color: #1e85be !important;
}

.accordion-item {
    background-color: #fff;
    border: none !important;
    border-bottom: 1px dashed rgb(233, 229, 229) !important;
    font-size: 14px !important;
}

.accordion-button {
    border-bottom: none !important;
}


ul.list-style-type {
    list-style-type: disc !important;
}

@media screen and (max-width: 768px) {
    .hidden {
        display: none;
    }
}

.poster {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.date {
    position: absolute;
    bottom: 10px;
    right: 10px;
    color: white;
    display: inline-block;
    font-size: 12px;
}


@media screen and (max-width: 600px) {
    .poster {
        width: 100% !important;
        object-fit: cover;
        border-radius: 5px 5px 0 0 !important;
        -webkit-border-radius: 5px 5px 0 0 !important;
        -moz-border-radius: 5px 5px 0 0 !important;
        -ms-border-radius: 5px 5px 0 0 !important;
        -o-border-radius: 5px 5px 0 0 !important;
    }

    .article-para h2 {
        color: rgba(0, 0, 0, 0.687) !important;
    }

}

.form-colaps {
    position: absolute;
    top: 35%;
    z-index: 999;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

@media screen and (max-width: 995px) {
    .form-colaps {
        top: 46%;

    }
}

.header {
    min-height: 400px;
}

/* .header::after{
    display: none;
} */
.right-apprance {
    padding-right: 30px;
}

.right-apprance::after {
    position: absolute;
    right: 0;
    color: blue;
}

.absolot {
    position: absolute;
    width: 300px;
    left: 0;
    top: -15px;
    padding: 10px 1.2rem !important;
    z-index: 76;
}

.box {
    background-color: #fff;
    box-shadow: 0 0.1rem 2rem rgb(0 0 0 / 15%);
    padding: 1.4rem;
    border-radius: 0.3rem;
    position: relative;
    margin: 20px 0;
}

@media screen and (max-width: 600px) {
    .absolot {
        top: -50px;
        left: 0;
    }

    /* .filter {
        transform: translateY(60px) !important;
        -webkit-transform: translateY(60px) !important;
        -moz-transform: translateY(60px) !important;
        -ms-transform: translateY(60px) !important;
        -o-transform: translateY(60px) !important;
    }
 */
    .profile {
        display: none;
    }
}


.contact-box {
    display: inline-block;
    width: 100%;
    margin-bottom: 1rem;
}

.warning_ad {
    text-align: justify;
    font-size: 12px;
    background: #f8f8f8;
    padding: 10px;
}

.report_ad a {
    color: #797979;
}

.post-link__button {
    color: #767676;
    float: right;
    cursor: pointer;
    top: -14px;
    position: absolute;
    z-index: 99;
    font-size: 12px;
    right: 10px;
    padding: 5px;
    background: #fff;
    border-radius: 3px;
    box-shadow: inset 0 0 1rem 0 rgb(0 0 0 / 10%);
    border: 0.1rem solid rgba(0, 0, 0, .15);
}

#shortlink {
    pointer-events: none;
    text-align: left;
    font-size: 12px;
    padding: 10px;
    font-family: monospace;
}

.crunchify-social {
    margin: 0 0px 10px 0px;
    -webkit-font-smoothing: antialiased;
    font-size: 12px;
    text-align: left;
    direction: ltr;
    display: inline;
    width: 100%;
}

.crunchify-social span {
    font-size: 13px;
    text-align: right;
    color: #585858;
    position: relative;
    top: 4px;
}

.fa-share-alt:before {
    content: "\f1e0";
}

.crunchify-link {
    padding: 5px !important;
    color: #5f5f5f !important;
    border: 1px solid #ccc;
    background: #fff;
    font-size: 12px;
    border-radius: 2px;
    margin-right: 2px;
    cursor: pointer;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: inset 0 -1px 0 rgb(0 0 0 / 20%);
    margin-bottom: 5px;
    display: inline-block;
    text-decoration: none;
    width: 30px;
    text-align: center;
    float: left;
}

.fa-bookmark-o:before {
    content: "\f097";
}

.contact-box .btn-icon {
    font-size: 19px !important;
    line-height: 11px;
    float: left;
    margin: 0 5px 0 0 !important;
    border-radius: 100% !important;
    width: 42px !important;
    padding: 10px;
}

.fa-telegram:before {
    content: "\f2c6";
}

.fa-facebook-f:before,
.fa-facebook:before {
    content: "\f09a";
}

.fa-whatsapp:before {
    content: "\f232";
}

.fa-twitter:before {
    content: "\f099";
}

.heading-border {
    border-bottom: 1.3px solid #1097cb;
    height: 100%;
    margin: 0;
    padding: 10px 15px;
    font-weight: normal;
}

.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    left: -5px;
    background-color: gray;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    color: white;
    width: 30px;
    height: 30px;
    top: 50%;
    font-size: 20px;

}

.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    right: -10px;
    background-color: gray;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    color: white;
    width: 30px;
    height: 30px;
    top: 50%;
    font-size: 20px;

}

.fa-user:before {
    content: "\f007";
}

.info {
    border-top: 2px solid #1e85be;
}

.top-nav-head {
    background: #1097cb !important;
    text-align: center;
    padding: 10px;
    display: flex;
    flex-direction: column;
}

.top-nav-head h3 {
    position: relative;
    bottom: -20px;
    background: #fff;
    box-shadow: 0 3px 5px #ddd;
    display: inline-block;
    color: #1097cb;
    margin: 0 auto;
    padding: 10px;
    font-size: 13px;
    border-radius: 30px;
    border: 1px solid #1097cb;
    unicode-bidi: plaintext;
}

.top-nav-head img {
    display: inline-block;
    width: 100px;
    height: 100px;
    background: #fff url(../img/avatar.png) no-repeat;
    object-fit: cover;
    margin: 0 auto;
    border-radius: 100%;
    overflow: hidden;
    border: 2px solid #fff;
    font-size: 0;
}

.profile {
    line-height: 22px;
    list-style: none;
    color: #4c4c4c;
    padding: 0;

}

.profile li {
    padding: 5px 2rem;
    border-bottom: 1px solid #f1f1f1;
}

.profile li:first-child:hover {
    border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    -ms-border-radius: 5px 5px 0px 0px;
    -o-border-radius: 5px 5px 0px 0px;
}

.fa-phone:before {
    content: "\f095";
}

.profile li a {
    color: #828282;
    font-size: 13px;
}

.fa-envelope-open:before {
    content: "\f2b6";
}

fieldset {
    background: #fdfdfd;
    padding: 20px;
    margin: 30px 0;
    border-radius: 5px;
    box-shadow: 0 0px 10px 0px #d6d6d6;
}

fieldset legend {
    box-shadow: 0 0px 10px 0px #d6d6d6;
    display: inline-block;
    background: #fff;
    width: auto;
    padding: 5px;
    border-radius: 5px;
    font-size: 15px;
    transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -o-transform: translateY(-30px);
}

.list-group-item:hover {
    background-color: rgb(247, 242, 242);
}

#specificSizeSelect {
    margin-top: 15px;
    font-size: .9rem;
}

.container-step {
    text-align: center;
}

/* @media screen and (max-width:768px) {
    .container-step {
        transform: scale(.7) translateX(20%);
        -webkit-transform: scale(.7) translateX(20%);
        -moz-transform: scale(.7) translateX(20%);
        -ms-transform: scale(.7) translateX(20%);
        -o-transform: scale(.7) translateX(20%);
    }
} */

.stepper-wrapper {
    margin: 50px auto;
    width: 90%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    position: relative;
}

.stepper-wrapper::before {
    content: "";
    width: 100%;
    height: 3px;
    background-color: lightgray;
    position: absolute;
    z-index: 1;
}

.progress {
    content: "";
    width: 0%;
    height: 3px;
    background-color: rgb(78, 196, 243);
    position: absolute;
    z-index: -1;
    transition: width 1s;
}

.screen-indicator {
    border-radius: 5px;
    border: 3px solid lightgrey;
    background-color: white;
    padding: 10px 13px;
    color: gray;
    transition: border-color color;
    transition-duration: 0.7s;
    position: relative;
    z-index: 6;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.completed {
    border-color: rgb(78, 196, 243);
    color: #fff;
    background-color: rgb(78, 196, 243);
}

.control-btn {
    background-color: rgb(238, 238, 238);
    padding: 5px 10px;
    border: 1px solid gray;
    border-radius: 5px;
    cursor: pointer;
}

.control-btn:disabled {
    cursor: not-allowed;
}

.control-btn:not(:disabled):hover {
    background-color: lightgray;
}

.container-file {
    width: 100%;
    margin: 0 auto;
    background: #ffffff;
    padding: 1rem;
    border-radius: 0.5rem;
    box-shadow: 0 0.75rem 1.5rem rgba(19, 19, 19, 0.03);
}

.dropzone {
    border: 0.0625rem solid #c6ccd6;
    border-radius: 0.5rem;
    background-color: #f9f9fb;
    display: block;
}

.dropzone .dropzone-container {
    padding: 2rem 0;
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #8c96a8;
    z-index: 20;
}

.dropzone .dropzone-container .dropzone-title {
    padding-top: 1.5rem;
}

.dropzone .dropzone-container .browse {
    text-decoration: underline;
    color: #1097cb;
}

.dropzone .file-input {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    cursor: pointer;
}

.file-icon {
    /* Need position to allow stacking of pseudo-elements */
    position: relative;
    width: 4rem;
    height: 5.25rem;
    /* Padding for demo purposes */
    padding: 0.625rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    font-size: 2rem;
    color: #1097cb;
    /* Second sheet of paper */
}

.file-icon,
.file-icon:before,
.file-icon:after {
    background-color: #ffffff;
    border-radius: 0.25rem;
    border: 0.125rem solid #b8bec9;
}

.file-icon:before,
.file-icon:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border: 0.125rem solid #ccd0d8;
}

.file-icon:before {
    left: -0.625rem;
    top: 0.5rem;
    z-index: -1;
}

.file-icon:after {
    top: -0.25rem;
    right: -0.25rem;
    left: auto;
    width: 1.25rem;
    height: 1.25rem;
    border-radius: 0.25rem;
    border-width: 0.625rem;
    border-style: solid;
    border-color: #f9f9fb #f9f9fb #b8bec9 #b8bec9;
}

.border-blue {
    border-top: 3px solid #1097cb;
    padding: 15px 10px;
    background-color: rgba(231, 235, 227, 0.32);
    font-size: 15px;
}

.noContent {
    color: #000 !important;
    background-color: transparent !important;
    pointer-events: none;
}

.more-content {
    display: none;
}

.forms {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.colapse-icon {
    width: 30px;
    height: 30px;
    background-image: url(../images/211817_search_strong_icon.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.fa-times {
    display: none !important;
}

.fa-times.disply {
    display: block !important;
}

.list-style-type li {
    font-size: 14px;
    font-weight: 500;
    margin: 7px 0;
}

.list-style-type li::before {
    content: '';
    width: 6px;
    height: 6px;
    background-color: black;
    display: inline-block;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    margin: 0 8px;
}

.tags a {
    display: inline-block;
    border: 1px solid rgb(201, 196, 196);
    font-size: 14px;
    margin: 2px;
    padding: 2px;
}

a.text-little {
    font-size: 12px;
    font-weight: 500;
    font-family: sans-serif;
    color: #61CE70 !important;
}

.article-para p {
    font-size: 14px;
}

.btn-ads {
    width: 100px;
    height: 35px;
    border: 1px solid rgb(17, 132, 67);
    color: rgb(17, 132, 67);
    font-size: 12px;
    background-color: #fff;
}

.btn-ads:hover {
    background-color: rgb(249, 253, 251);
}

.fas.fa-check-circle {
    color: #1097cb;
}

/* .blog-block{
    background-color: #e4e4e4 !important;
} */
.far.fa-chevron-left {
    font-size: 15px;
    opacity: .7;
    position: absolute;
    left: 20px;
}

.img-fluid {
    object-fit: contain;
}

.blog-tag span {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.701);
    margin: 0 20px;
}

.fas.fa-tags {
    transform: translate(-1px, 2px);
    -webkit-transform: translate(-1px, 2px);
    -moz-transform: translate(-1px, 2px);
    -ms-transform: translate(-1px, 2px);
    -o-transform: translate(-1px, 2px);
    font-size: 14px;
    margin: 5px 0;
}

.card-body {
    overflow: hidden !important;
}

.card .meta h5 {
    overflow: hidden !important;
    padding: 10px 0;
    white-space: nowrap;
    overflow: hidden;
    opacity: .6;
    color: black !important;

}

.meta:before {
    background: -moz-linear-gradient(left, rgba(248, 248, 248, 0) 0%, rgba(248, 248, 248, 1) 50%, rgba(248, 248, 248, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(248, 248, 248, 0) 0%, rgba(248, 248, 248, 1) 50%, rgba(248, 248, 248, 1) 100%);
    background: linear-gradient(to left, rgba(248, 248, 248, 0) 0%, rgba(248, 248, 248, 1) 50%, rgba(248, 248, 248, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00f8f8f8', endColorstr='#f8f8f8', GradientType=1);
    height: 100%;
    width: 4rem;
    content: "";
    position: absolute;
    left: -10px;
    top: 0;
    z-index: 1;
}

.fal.fa-map-marker-alt {
    font-size: 10px;
    transform: translateY(-3px);
    -webkit-transform: translateY(-3px);
    -moz-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    -o-transform: translateY(-3px);
}

.rounded-tag a {
    padding: 5px !important;
    color: #5f5f5f !important;
    border: 1px solid #ccc;
    background: #fff;
    font-size: 12px;
    border-radius: 20px;
    margin-right: 3px;
    float: left;
    cursor: pointer;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: inset 0 -1px 0 rgb(0 0 0 / 20%);
    margin-bottom: 5px;
    display: inline-block;
    text-decoration: none;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.rounded-tag a:hover {
    background-color: #f0f0f0;
}

.tag-topic {
    font-size: 13px;
    padding: 7px;
    text-align: right;
    color: #585858;
}

.details h5 {
    color: #848383 !important;
    margin: 5px 0;
}

.details span {
    font-size: 13px;
    display: inline-block;
    margin: 0 15px;
}

.flex-direction {
    position: relative;
    z-index: 100;
}

.list-group-item {
    padding: 0;
}

.list-group-item a {
    width: 100%;
    height: 100%;
    display: inline-flex;
    color: black;
    font-size: 13px;
    align-items: center;
    padding: 15px 10px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    position: relative;
}

.list-group-item:hover a {
    color: #1097cb;
}

.list-group-item a.active-link {
    background-color: #f8f8f8 !important;
}

/* @media screen and (min-width:768px) {
    .little-font {
        transform: translateX(45px);
        -webkit-transform: translateX(45px);
        -moz-transform: translateX(45px);
        -ms-transform: translateX(45px);
        -o-transform: translateX(45px);
    }

} */

.little-font span {
    font-size: 11px;
}

.little-font .btn-danger {
    background-color: brown;
    display: inline-block;
    width: auto;
}

.card-list {
    position: absolute;
    left: 0;
    border-right: 1px solid rgb(186, 178, 178);
    width: 120px;
    font-size: 12px;
    top: 15px;
}

.card-list ul {
}

.card-list li {
    height: 33px;
    padding: 0 10px;
    width: 100%;
    display: flex;
    align-items: center;
    font-weight: bold;
    cursor: pointer;
}

.card-list li:hover {
    background-color: rgb(245, 245, 245);

}

.card-list i {
    margin: 0 3px;
    transform: translateX(3px);
    -webkit-transform: translateX(3px);
    -moz-transform: translateX(3px);
    -ms-transform: translateX(3px);
    -o-transform: translateX(3px);
}

.image-cart {
    z-index: 70;
    position: relative;
    object-fit: cover;
}

.little-font-favarot span {
    font-size: 13px;
}

.front-opacity {
    position: relative;
}

.front-opacity::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(transparent, #00000094);;
    display: inline-block;
}

p {
    font-weight: normal;
    line-height: 21px;
    margin-bottom: 1rem !important;
    font-size: 14px;
}

.list-style-type.blue-list-style li {
    margin: 10px 0 !important;
}

.list-style-type.blue-list-style li::before {
    background-color: #1e85be !important;
    border-radius: 2px !important;
    -webkit-border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    -ms-border-radius: 2px !important;
    -o-border-radius: 2px !important;
}

.offcanvas {
    width: 20% !important;
}

@media screen and (max-width: 768px) {
    .image-cart {
        width: 100% !important;
        border-radius: 5px 5px 0 0 !important;
        -webkit-border-radius: 5px 5px 0 0 !important;
        -moz-border-radius: 5px 5px 0 0 !important;
        -ms-border-radius: 5px 5px 0 0 !important;
        -o-border-radius: 5px 5px 0 0 !important;
        height: 170px !important;
    }

    .loadmore {
        width: 100%;
    }

    .article > div:first-child {
        order: 2;
        margin-top: 30px;
    }

    .article > div:last-child {
        order: 1;
    }

    .offcanvas {
        width: 70% !important;
    }

    .main-navigation .navbar-light .navbar-nav .nav-link {
        padding: 10px 5px;
        border-bottom: 1px solid #f7f0f0;
    }

    .inner-ul {
        display: none;
    }

    .nav-item .collapse .card {
        border: none !important;
        box-shadow: none !important;
        min-height: 200px;
        padding: 0 !important;
        border-radius: 0 !important;
        -webkit-border-radius: 0 !important;
        -moz-border-radius: 0 !important;
        -ms-border-radius: 0 !important;
        -o-border-radius: 0 !important;
        height: 100%;
    }

    .nav-item .collapse .card ul li {
        width: 100%;
        height: 40px;
        padding: 5px;
        font-size: 12px;
        background-color: rgb(235, 232, 232);
    }

    .navbar-light .navbar-toggler-icon {
        width: 20px;
        height: 20px;
    }

    .nav-item .collapse .card ul li:not(:last-child) {
        border-bottom: 1px solid rgb(191, 194, 194);

    }

    .owl-carousel button.owl-dot {
        border: 3px solid rgb(199, 195, 195) !important;
        width: 10px;
        height: 10px;
        border-radius: 100%;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
        margin: 3px;
    }

    .owl-carousel button.owl-dot.active {
        background-color: rgb(199, 195, 195);
    }

    .owl-dots {
        text-align: center;
    }

    .owl-nav {
        display: none !important;
    }

    .btn-ads {
        display: block;
    }

    .card-list {
        display: none;
    }
}

.blog-item {
    display: block;
    display: -webkit-box;
    max-width: 100%;
    height: 55px;
    margin: 0 auto;
    font-size: 14px;
    line-height: 1;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.container > h2 {
    font-size: 12px !important;
}

strong {
    font-weight: bold;
}

.name {
    font-size: 14px;
    font-weight: 500;
    color: black;
}

.cards .card {
    overflow: hidden;
    box-shadow: 0 0.1rem .5rem rgb(0 0 0 / 10%) !important;
    transition: .3s box-shadow ease, .3s transform ease;
    border-radius: 0.4rem;
    background-color: #fff;
    position: relative;
    transform: translateY(0);
    -webkit-border-radius: 0.4rem;
    -moz-border-radius: 0.4rem;
    -ms-border-radius: 0.4rem;
    -o-border-radius: 0.4rem;
    border: none !important;
}

.cards .card .card-body {
    background-color: #f7f7f7 !important;
    padding: 5px 1rem 10px 1rem !important;
    width: 100% !important;
    white-space: nowrap !important;
    margin-top: -10px !important;
    position: relative
}

.cards .card .card-body .meta h5.card-title {
    color: rgb(0, 0, 0);
    font-size: 15px;
    margin: 0;
    opacity: 1;
}

.ads-card-title-blue .card .card-body .meta h5.card-title {
    color: #212483 !important;
    font-size: 17px !important;
}

.label {
    font-size: 13px;
}

.alert-warning {
    background-color: #fffde3 !important;
    border: none;
    box-shadow: inset 0 0 0 0.1rem rgb(0 0 0 / 10%);
    border-radius: 0.4rem;
    padding: 2rem 3rem;

}

.text-dark {
    color: black !important;
}

.alert-warning h2 {
    font-weight: normal;
}

.alert-warning p {
    color: #856404
}

.newads-list:hover::after {
    content: '';
    width: 18px;
    height: 18px;
    background-image: url(../images/icons8-left-arrow-64.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.newads-list:hover > a {
    color: black;
}

.list-group-item.back {
    padding: 0;
    padding: 2px 10px !important;
}

.list-group-item.back a {
    font-size: 18px;
}

.back-icon {
    border-left: 1px solid rgb(191, 186, 186);
    padding-left: 10px;
    margin-left: 7px;
    display: inline-flex;
    align-items: center;
    height: 100%;
}

.list-group-item.back:hover > a {
    color: black;
}

/* p{
    margin: 0 !important;
} */
.info-contact span,
.info-contact a {
    font-size: 13px;
    color: #000;
    font-weight: normal;
}

.info-contact span {
    font-weight: bold;
}

.report_ad a {
    font-size: 12px;
}

.border-bottom-accordin {
    border-bottom: 1px solid rgb(225, 219, 219) !important;
}

.paragrapg-margin {
    margin: 0 !important;
}

.paragrapg-margin .accordion-item a {
    color: black;
}

.paragrapg-margin .accordion-item a:hover {
    color: #1097cb;
}

.paragrapg-margin button {
    font-size: 12px;
}

.blog-carousel .prev .carousel-control-prev-icon,
.blog-carousel .next .carousel-control-next-icon {
    transform: translateY(-235px);
    -webkit-transform: translateY(-235px);
    -moz-transform: translateY(-235px);
    -ms-transform: translateY(-235px);
    -o-transform: translateY(-235px);
}

.blog-meta {
    color: black;
    opacity: 1;
}

.caro {
    display: none;
}

.caro.active {
    display: block !important;
}

.shadow-2 {
    box-shadow: 0px 0px 4px 0px rgb(0 0 0 / 50%);
}

table td {
    font-size: 14px;
    font-weight: lighter;
}

table th {
    font-size: 13px;
    text-align: center;
}

table tbody th {
    padding: 1.5rem .5rem !important;
}

table tbody td:first-of-type {
    padding: 1.5rem .5rem !important;
}

table tbody tr:last-child > td:first-of-type {
    padding: .5rem !important;
}

table button.btn-success {
    width: 100% !important;
    background-color: rgb(10, 167, 10) !important;
    border-color: rgb(10, 167, 10);
}

table input {
    width: 270px !important;
}

table .btn-primary {
    background-color: rgb(6, 6, 122) !important;
    border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -ms-border-radius: 5px 0 0 5px;
    -o-border-radius: 5px 0 0 5px;
    height: 56px;
}

@media screen and (max-width: 700px) {
    table th, table td {
        font-size: 10px !important;
    }

    table button {
        height: 30px;
        font-size: 10px !important;
    }

    table input {
        width: 200px !important;
    }
}

thead, tbody, tfoot, tr, td, th {
    border-color: inherit;
    border-style: solid;
    border-width: 1px !important;
}

.alert-success {
    background-color: rgb(172, 238, 201);
    color: rgb(10, 127, 60);
    font-size: 13px;
}

.alert-success i {
    color: rgb(10, 127, 60) !important;
    font-size: 15px;
}

header form {
    position: relative;
    z-index: 100;
}

.links a {
    color: #424242 !important;
    font-size: 13.5px;
}

span.links {
    font-size: 14px;
}

.page-link {
    position: relative;
    display: block;
    color: #000000 !important;
    text-decoration: none;
    background-color: #fff;
    border: none !important;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.pagination {
    display: flex;
    padding-right: 0;
    list-style: none;
    justify-content: center;
}

.page-link:hover {
    color: #0a58ca !important;
}

.page-link:focus {
    color: #0a58ca !important;
}

.page-link.active {
    color: #0a58ca !important;
}

.owl-stage-outer, .owl-carousel.owl-rtl {
    height: 300px;
}

@media screen and (min-width: 768px) {
    .owl-stage-outer, .owl-carousel.owl-rtl {
        min-height: 100%;
    }

}

@media screen and (max-width: 425px) {
    .owl-stage-outer, .owl-carousel.owl-rtl {
        min-height: 125%;
    }

}

@media screen and (min-width: 425px) and (max-width: 500px) {
    .owl-stage-outer, .owl-carousel.owl-rtl {
        min-height: 130%;
    }

}

.main-color {
    background-color: #f7f7f7;
}

.swal_input {
    margin-right: 10% !important;
    width: 80%;
    padding: 0 5% !important;
}

.card_blog_title {
    font-size: 23px;
    font-weight: 600;
    font-family: sans-serif;
    color: #54595F !important;
}

.header_line {
    border-bottom: 0.1rem solid rgba(0, 0, 0, .1) !important;
}

.loading {
    display: none;
    border-radius: 0.6rem;
    position: absolute;
    z-index: 2;
    text-align: center;
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
    height: 100%;
    left: 0;
}

.loading_show {
    display: block;
}

.loader-show {
    margin: 0 auto;
    margin-top: 10%;
    border: 10px solid #f3f3f3;
    border-top: 10px solid #4ec4f3;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 1s linear infinite;
}

.loader-show-input {
    margin: 0 auto;
    margin-top: 4%;
    border: 4px solid #f3f3f3;
    border-top: 4px solid #4ec4f3;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.centeredOverlay {
    position: absolute;
    background-color: rgba(255, 0, 0, 0.3);
    /*dim the background*/
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: black;
    text-align: center;
}

.price-2 .input-group-addon {
    position: absolute;
    bottom: 15%;
    border: none;
    left: 22px;
    padding: 0 1.3rem 0 0;
    transition: .3s ease;
    font-size: 14px;
    z-index: 1;
    background: #fff;
    color: #6f6f6f;
    opacity: 1;
}

.price-2 .input-group-addon2 {
    position: absolute;
    bottom: 15%;
    border: none;
    left: 22px;
    padding: 0 1.3rem 0 0;
    transition: .3s ease;
    font-size: 14px;
    z-index: 1;
    /*background: #fff;*/
    color: #6f6f6f;
    opacity: 1;
}

.ck-content h1 {
    font-size: 25px !important;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 5px;
    text-align: justify;
}

.ck-content h2 {
    font-size: 24px !important;
    font-weight: 500;
    line-height: 27.6px;
    margin-bottom: 10px;
    text-align: justify;
}

.ck-content h3 {
    font-size: 23px !important;
    font-weight: 500;
    line-height: 28.8px;
    margin-bottom: 10px;
    padding-top: 10px;
    text-align: justify;
}

.ck-content p {
    line-height: 27px;
    text-align: justify;
    margin-block-end: 10px !important;
}

.ck-content p a {
    color: #1097cb;
    line-height: 27px;
    text-align: justify;
    margin-block-end: 10px !important;
}

.ck-content img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.ck-content-ad h1 {
    font-size: 25px !important;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 5px;
    text-align: justify;
}

.ck-content-ad h2 {
    font-size: 24px !important;
    font-weight: 500;
    line-height: 27.6px;
    margin-bottom: 20px;
    text-align: justify;
}

.ck-content-ad h3 {
    font-size: 23px !important;
    font-weight: 500;
    line-height: 28.8px;
    margin-bottom: 10px;
    padding-top: 10px;
    text-align: justify;
}

.ck-content-ad p {
    line-height: 21px;
    text-align: justify;
    margin-block-end: 10px !important;
    margin-bottom: 10px !important;
}

.ck-content-ad p a {
    color: #1097cb;
    line-height: 21px;
    text-align: justify;
    margin-block-end: 10px !important;
    margin-bottom: 10px !important;
}

.ck-content-ad img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/*.blog-post-content h2 {*/
/*    line-height: 28.8px;*/
/*    margin-block-end: 10px;*/
/*    margin-bottom: 10px;*/
/*    padding-top: 10px;*/

/*}*/

.ck-content ol li {
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
    list-style-type: decimal !important;
}

.ck-content ul li {
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
    list-style-type: disc !important;
}


.next_icon {
    color: #1097cb;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    height: 1rem;
    margin: auto 10px;
}

.next_icon_div {
    padding: 10px 30px 10px 10px !important;
    display: inline-block;
    text-align: right;
    float: right;
    position: relative;
    border-radius: 10px !important;
    height: 100% !important;
    width: 100% !important;
}

.before_icon {
    color: #1097cb;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    height: 1rem;
    margin: auto 10px;
}

.before_icon_div {
    padding: 10px 10px 10px 30px !important;
    display: inline-block;
    text-align: right;
    float: right;
    position: relative;
    border-radius: 10px !important;
    height: 100% !important;
    width: 100% !important;
}

button.btn.btn-primary.search-icon-btn {
    box-shadow: 0 .1rem 1rem rgba(0, 0, 0, .1);
    border-bottom-left-radius: 3px !important;
    border-bottom-right-radius: 3px !important;
}

button.btn.btn-primary.info-btn.col-md-6.col-sm-12.pull-right.contact_info:hover {
    color: #fff;
    box-shadow: 0 .1rem 1.5rem rgba(0, 0, 0, .4);
}

.was-validated .form-control:invalid, .form-control.is-invalid#inputPassword4price {
    border-color: #dc3545;
    padding-left: calc(1.5em + 0.75rem);
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABmJLR0QA/wD/AP+gvaeTAAABR0lEQVRIic3VvytGURzH8Zdfkc2EyGagLLIwiFEZlcFioYyKjDZlUAaDQZF/AINMIqMFi9mklAwk8ns45+am53l6XPcpn7rdH+f7/bzP/Z7O9/DPdIRPDJWbUF25ufwO0IBhtMX3EXTlNYlZ3Aul+XkdoPkv5vMps2PMYQZbeI/fL4Q//LUa8RBNNgqMj6fg01kA/SmDviIxp3F8p5hJqUWuSz1/FIk5i/eOEj5F1YQXYYabWQzK0YrvMh1iEFV5AmqxJpQoAV1hGT15gnqxjrsU6AN7vjdfLqrHGPZToGu05wlJNIrnCNnOYjAlbKDuEjGrEXCTBXAbk5dKxMzFmKcsgL2YfKlwr6nBSYw5zwIYwGs0OBVadKvQPYeFTpos9GQWAEzgUeFW/Yk3LGY1T9SCBeymjHeEVt75V/OfSgBlq+JncsX1BQLTWQPjee7XAAAAAElFTkSuQmCC");
    background-repeat: no-repeat;
    background-position: left calc(0.375em + 0.1875rem) center;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

.form-control#inputPassword4price {
    padding-left: calc(1.5em + 0.75rem);
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABmJLR0QA/wD/AP+gvaeTAAABR0lEQVRIic3VvytGURzH8Zdfkc2EyGagLLIwiFEZlcFioYyKjDZlUAaDQZF/AINMIqMFi9mklAwk8ns45+am53l6XPcpn7rdH+f7/bzP/Z7O9/DPdIRPDJWbUF25ufwO0IBhtMX3EXTlNYlZ3Aul+XkdoPkv5vMps2PMYQZbeI/fL4Q//LUa8RBNNgqMj6fg01kA/SmDviIxp3F8p5hJqUWuSz1/FIk5i/eOEj5F1YQXYYabWQzK0YrvMh1iEFV5AmqxJpQoAV1hGT15gnqxjrsU6AN7vjdfLqrHGPZToGu05wlJNIrnCNnOYjAlbKDuEjGrEXCTBXAbk5dKxMzFmKcsgL2YfKlwr6nBSYw5zwIYwGs0OBVadKvQPYeFTpos9GQWAEzgUeFW/Yk3LGY1T9SCBeymjHeEVt75V/OfSgBlq+JncsX1BQLTWQPjee7XAAAAAElFTkSuQmCC");
    background-repeat: no-repeat;
    background-position: left calc(0.375em + 0.1875rem) center;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

.owl-next {
    float: left;
    left: -10px
}

.owl-prev {
    float: right;
    right: -10px;
}

button.owl-prev, button.owl-next {
    font-size: 25px !important;
    position: relative !important;
    top: -172px !important;
    background: #1097cb !important;
    color: #fff !important;
    border-radius: 20% !important;
    padding: 5px 9px 0px 9px !important;
    opacity: 0.6 !important;
    width: 45px !important;
    height: 45px !important;
    line-height: 42px !important;
    text-align: center !important;
    font-weight: 900 !important;

}

button .owl-prev:hover, button.owl-next:hover {
    opacity: 1;
}

button.owl-prev.disabled, button.owl-next.disabled {
    background: #757575 !important;
    cursor: not-allowed;
}

.owl-nav .owl-prev:hover, .owl-nav .owl-next:hover {
    opacity: 1 !important;
}

button.btn.btn-primary.info-btn.col-md-6.col-sm-12.pull-right.contact_info {
    font-size: 13px;
    padding: 10px 0;
}

#adShowCommentSave {
    font-size: 14px;
    padding: 7px 14px;
    margin: 0 5px;
    font-weight: 700;
}

#adShowCommentSave:hover {
    box-shadow: 0 0.4rem 3.3rem rgb(0 0 0 / 30%);
}

#adShowFormComment label {
    font-size: 14px;
    margin: 0 10px 5px 0;
    padding: 0 0 5px;
}

#adShowFormComment #exampleFormControlInput1, #adShowFormComment #exampleFormControlTextarea1 {
    margin: 0;
    padding: 0;
}

#headerTitle {
    font-size: 25px;
    line-height: 30px;
}
